.page-pickup-product{
    margin-top:40px;
}
/* sns icon */
.page-pickup-product .iconsocial{
    display: flex;
    align-content: flex-end;
    justify-content: flex-end;
    padding: 15px 0;
}
.page-pickup-product .iconsocial span{
    color: #1ca1f3;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
}
.page-pickup-product .iconsocial a {
    padding: 0 0 0 10px;
}
.page-pickup-product .iconsocial img.iconsns2{
    width: 28px;
}
/* end sns icon */

/* list menu */
.page-pickup-product .list-menu{
    margin:0 0 54px;
}
.page-pickup-product .list-menu li a{
    color: #1CA1F3;
}
.page-pickup-product .list-menu li a:hover{
    color: #0086d8;
    text-decoration: underline;
    transition: 200ms all ease;
}
/* end list menu */

/* content product */
.page-pickup-product .slider-product{
    max-width: 445px;
    /*max-height: 445px;*/
    /* border-left: 1px solid #000000;
    border-right: 1px solid #000000; */
}
/* .lSSlideOuter .lSPager.lSGallery li:before{
    content:"";
    background:rgba(255,255,255,0.4);
    position: absolute;
    top: 0;
    left: 0;
    bottom:0;
    width: 100%;
} */
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover{
    border-radius: 0;
}
.page-pickup-product .slider-product li img{
    border: 1px solid #000000;
}

.page-pickup-product .product-content1 .title{
    color:#000000;
}
.page-pickup-product .product-content1 .title h5.primary{
    font-size: 20px;
    line-height: 34px;
}
.page-pickup-product .product-content1 .title h5.secondary{
    font-size: 24px;
    line-height: 40px;
}
.page-pickup-product .product-content1 .desc-product{
    margin-top:24px;
    color:#000000;
}
.page-pickup-product .product-content1 .desc-product p{
    font-size: 14px;
    line-height: 24px;
}
.page-pickup-product .list-material{
    margin-top: 35px;
}
.page-pickup-product .list-material.mt-30{
    margin-top: 30%;
}
.page-pickup-product .list-material table.material-yamatoden tr td:nth-child(1){
    min-width: 150px;
    vertical-align: top;
    padding-left: 20px;
}
.page-pickup-product .list-material table.material-yamatoden tr td:nth-child(2){
    max-width: 300px;
}
.page-pickup-product .list-material table.material-yamatoden tr td:nth-child(1)::before{
    content: '';
    background-image: url(../../imgs/pickup-product/grey.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    width: 15px;
    height: 15px;
    left: 15px;
    margin-top: 5px;
}
.page-pickup-product .spec-product {
    margin-top: 40px;
}
.page-pickup-product .spec-product .map .marker-on-list{
    position: relative;
}
.page-pickup-product .spec-product .map .marker-on-list .single-map-wrapper{
    width: calc(100% - 60px);
}
.page-pickup-product .spec-product .map .single-map-wrapper{
    position: relative;
    display: inline;
}
.page-pickup-product .spec-product .map .text-marker{
    width: 30px;
}
.page-pickup-product .spec-product .map .single-marker-list{
    position: absolute;
    font-size: 15px;
}

.page-pickup-product .spec-product .temperature-sake{
    position: relative;
    display: flex;
    width: 100%;
    margin-top: 70px;
}
.page-pickup-product .spec-product .temperature-sake .table-temperature{
    width: 100%;
    border: 1px solid #000000;
}
.page-pickup-product .spec-product .temperature-sake .table-temperature.no-border-x{
    border-left:0;
    border-right: 0;
}
.page-pickup-product .spec-product .temperature-sake .table-temperature .title-temp{
    text-align: center;
    color: #fff;
}
.page-pickup-product .spec-product .temperature-sake .table-temperature.cold-temp .title-temp{
    background: #1ec4fa;
}
.page-pickup-product .spec-product .temperature-sake .table-temperature.normal-temp .title-temp{
    background: #f9c677;
}
.page-pickup-product .spec-product .temperature-sake .table-temperature.hot-temp .title-temp{
    background: #e95868;
}
.page-pickup-product .spec-product .temperature-sake .table-temperature .single-temp{
    font-size: 20px;
    font-weight: bold;
}
.page-pickup-product .spec-product .temperature-sake .table-temperature.normal-temp,
.page-pickup-product .spec-product .temperature-sake .table-temperature.hot-temp {
    margin-left: -1px;
}
.page-pickup-product a.btn-black:hover{
    color:#fff;
}
.page-pickup-product .pl-10{
    padding-left: 10%;
}
.page-pickup-product .my-60{
    margin:60px 0;
}
@media (max-width:767px){
    .page-pickup-product .my-60{
        margin: 28px 0 56px;
    }
}
.page-pickup-product .mb-50{
    margin-bottom: 50px;
}
.page-pickup-product .mt-32{
    margin-top: 32px;
}
.page-pickup-product .mb-32{
    margin-bottom: 32px;
}
.page-pickup-product .mt-74{
    margin-top: 74px;
}
@media (max-width:767px){
    .page-pickup-product .mt-74{
        margin-top: 32px;
    }
}
/* end content product */

/* Article product */
.page-pickup-product .article-product h5.title{
    font-size: 24px;
    line-height: 36px;
    color:#000000;
    font-weight: normal;
    margin-bottom: 24px;
}
.page-pickup-product .article-product p{
    font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'hiraginoMinchoMedium', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: normal;
}
.page-pickup-product .article-product .img-article{
    margin-top: 65px;
}
@media (max-width:767px){
    .page-pickup-product .article-product .img-article{
        margin-top: 24px;
    }
}
.page-pickup-product .separator{
    margin-top: 80px;
    margin-bottom: 75px;
    border-bottom: 1px solid #000000;
}
@media (max-width:767px){
    .page-pickup-product .separator{
        margin-top: 56px;
        margin-bottom: 56px;
    }
}
/* End Article product */

/* Voice Buyer */
.page-pickup-product .voice-buyer h5.title{
    font-size: 24px;
    line-height: 36px;
    color:#000000;
    font-weight: normal;
    margin-bottom: 24px;
}
.page-pickup-product .box-comment{
    margin: 0 0 24px;
    border: 1px solid rgba(0, 0, 0, .16);
    box-shadow: -16px 0 #fff, -6px 0 rgba(0, 0, 0, .16), 0 2px 4px rgba(0, 0, 0, .16);
}
.page-pickup-product .box-comment .box-header{
    display: flex;
}
.page-pickup-product .box-comment .box-header .img-user img{
    width: 70px;
}
.page-pickup-product .box-comment .box-header .label-user{
    padding: 16px 16px;
}
.page-pickup-product .box-comment .box-header .label-user h5.title{
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: #000000;
}
.page-pickup-product .box-comment .box-header .label-user span{
    font-size: 13px;
}
.page-pickup-product .box-comment .box-body{
    padding: 13px 16px 24px;
}
.page-pickup-product .box-comment .box-body p{
    font-size: 14px;
    line-height: 24px;
}
/* End Voice Buyer */

/* Related Product */
.page-pickup-product .related-product h5.title{
    font-size: 24px;
    line-height: 36px;
    color: #000000;
    font-weight: normal;
    margin-bottom: 24px;
}
.page-pickup-product .related-product .box-related{
    text-align: center;
    border: 1px solid rgba(0, 0, 0, .16);
    box-shadow: -16px 0 #fff, -6px 0 rgba(0, 0, 0, .16), 0 2px 4px rgba(0, 0, 0, .16);
    padding:24px;
    cursor: pointer;
    margin-bottom:15px;
}
.page-pickup-product .related-product .box-related .box-title h5{
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
}
/* End Related Product */
.col-with-background{
    float: none;
    margin: 0;
    background: url(../../imgs/bg.png);
}
@media screen and (min-width:992px){
    .tablet-only {
        display: none;
    }
}
@media screen and (max-width:991px){
    .article-product img.alignright {
        width: 50%;
    }
    .article-product img.alignleft {
        width: 50%;
    }
    .tablet-mode {
        display: none;
    }
    .tablet-only {
        display: block;
        margin: 0;
    }
    .tablet-only .left {
        float: left;
    }
    .center-slider {
        text-align: -webkit-center;
    }
}
@media screen and (max-width:768px){
    .page-pickup-product .pl-10{
        padding-left:15px;
    }
    .page-pickup-product .list-menu{
        margin-bottom:32px;
    }
    .page-pickup-product .slider-product{
        /*border-left: 1px solid #000000;*/
        /*border-right: 1px solid #000000;*/
    }
    .page-pickup-product .slider-product{
        max-height: none;
    }
    .article-product img.alignright {
        width: 100%;
    }
    .article-product img.alignleft {
        width: 100%;
    }
    .tablet-only .left {
        float: initial;
    }
    .mt-24{
        margin-top:24px;
    }
    .page-pickup-product .list-material table.material-yamatoden tr td:nth-child(1){
        width: 150px;
        vertical-align: top;
        padding-left: 20px;
    }
    .page-pickup-product .spec-product .temperature-sake{
        margin: 32px 0 12px;
    }
    /* Related Product SP */
    .page-pickup-product .item-related-product{
        text-align: center;
        border: 1px solid rgba(0, 0, 0, .16);
        box-shadow: -16px 0 #fff, -6px 0 rgba(0, 0, 0, .16), 0 2px 4px rgba(0, 0, 0, .16);
        padding:5px;
        cursor: pointer;
        margin-bottom:15px;
    }
    .page-pickup-product .item-related-product h5{
        text-align: left;
        font-size: 16px;
        color: #000000;
        font-weight: normal;
    }
    /* Related Product SP */
}
@media screen and (max-width:500px){
    .page-pickup-product .slider-product{
        max-width: 100%;
        max-height: 100%;
    }
}
@media screen and (max-width:325px){
    .page-pickup-product .item-related-product h5{
        font-size: 14px;
    }
}